- args:
    cascade: false
    read_only: false
    sql: |-
      alter table "public"."exportlog" drop constraint "exportlog_billid_fkey",
                add constraint "exportlog_billid_fkey"
                foreign key ("billid")
                references "public"."bills"
                ("id")
                on update restrict
                on delete restrict;
  type: run_sql
